# rgba_pixel.hpp File Reference

Go to the source code of this file.

## Classes

struct | png::basic_rgba_pixel< T >
| RGBA pixel type. More...
struct | png::pixel_traits< basic_rgba_pixel< T > >
| Pixel traits specialization for basic_rgba_pixel. More...

## Namespaces

namespace | png

## Typedefs

typedef basic_rgba_pixel< byte > | png::rgba_pixel
typedef basic_rgba_pixel< uint_16 > | png::rgba_pixel_16